/** Shopify CDN: Minification failed

Line 1322:0 Unexpected bad string token
Line 1322:1 Unterminated string token

**/
@font-face {
    font-family: ps-tims-regular;
    src: url('{{ "/cdn/shop/files/PSTimes-Regular_928569b6-b5ff-4b07-9c23-18e27ef459de.ttf?v=1779965332" | asset_url }}') format('truetype');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'PPEditorial';
    src: url('{{ "/cdn/shop/files/PPEditorialNew-Regular-BF644b214ff145f.otf?v=1779965331" | asset_url }}') format('opentype');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'PPEditorial';
    src: url('{{ "/cdn/shop/files/PPEditorialNew-Italic-BF644b214fb0c0a.otf?v=1779965332" | asset_url }}') format('opentype');
    font-weight: normal;
    font-style: italic;
}
@font-face {
    font-family: 'EditorialBoldItalic';
    src: url('/cdn/shop/files/PPEditorialNew-UltralightItalic-BF644b214ff1e9b.otf?v=1779965974') format('opentype');
    font-weight: 200;
    font-style: italic;
}



@font-face {
    font-family: 'PS-Time';
    src: url('/cdn/shop/files/PSTimes-Regular_36126e24-fac1-4769-9aeb-3b9cfcfd65ce.ttf?v=1781694488') format('truetype');
    font-weight: normal;
    font-style: normal;
    font-display: swap;
}
@font-face {
  font-family: ps-tims-regular;
  src: url(/cdn/shop/files/PSTimes-Regular_9b067da3-5e28-40e5-9a4f-89c6bdefb90e.ttf?v=1781794878);
} 
/* @font-face {
    font-family: 'Helvetica';
    src: url('/cdn/shop/files/Helvetica-Light.eot?v=1781716729');
    src: url('/cdn/shop/files/Helvetica-Light.eot?#iefix') format('embedded-opentype'),
        url('/cdn/shop/files/Helvetica-Light.woff2?v=1781716729') format('woff2'),
        url('/cdn/shop/files/Helvetica-Light.woff?v=1781716728') format('woff'),
        url('/cdn/shop/files/Helvetica-Light.ttf?v=1781716729') format('truetype');
    font-weight: normal;
    font-style: normal;
    font-display: swap;
} */
/* @font-face {
    font-family: 'Helvetica';
    src: url('/cdn/shop/files/Helvetica.eot?v=1781716730');
    src: url('/cdn/shop/files/Helvetica.eot?#iefix') format('embedded-opentype'),
        url('/cdn/shop/files/Helvetica.woff2?v=1781716729') format('woff2'),
        url('/cdn/shop/files/Helvetica.woff?v=1781716730') format('woff'),
        url('/cdn/shop/files/Helvetica.ttf?v=1781716730') format('truetype');
    font-weight: 300;
    font-style: normal;
    font-display: swap;
} */

 


announcement-bar p {
    position: relative;
}
announcement-bar p::before {
    content: "";
    width: 18px;
    height: 18px;
    background: url('/cdn/shop/files/delivery-truck-01.svg?v=1781713050');
    position: absolute;
    background-repeat: no-repeat;
    background-size: cover;
    top: 0px;
    left: -26px;
}
.footer__block--text .footer__contact-text p {
    word-wrap: break-word;
}
.newsletter-form__field input {
    padding: 16px 0 !important;
}


@media only screen and (min-width: 750px) {
    .multicolumn {
        --gap-offset: 0;
    }
}

div#Announcement--sections--21008175693981__announcement {
    border: none;
}
.hero__wrapper:after {
    content: "";
    position: absolute;
    top: 0;
    left: 0;
    right: 0;
    width: 100%;
    height: 100%;
    background-color: #00000026;
    z-index: 0;
}
.hero__description h2 {
    font-size: 70px;
    line-height: 90px;
    color: #fff;
    text-shadow: 0px 3px 9px rgba(0,0,0,.25);
    font-weight: normal;
    font-family: 'PS-Time';
    max-width: 580px;
}
.hero__description h2 em {
    font-weight: 200!important;
    font-family: 'EditorialBoldItalic';

}
.hero__wrapper a.btn.btn--solid.btn--small.btn--primary {
    font-weight: 400;
    font-size: 16px;
    line-height: 28px;
    color: #FFFFFF;
    padding: 18px 30px;
    background: rgba(0, 0, 0, 0.004);
    border: 1px solid #FFFFFF;
    border-radius: 96px;
}
.hero__wrapper a.btn.btn--solid.btn--small.btn--primary svg.icon.icon-arrow-right {
    transform: rotate(-50deg);
    margin-left: 10px;
}
.icon-text-col h2.column__heading {
    font-family: PSTimes;
    font-style: normal;
    font-weight: 350;
    font-size: 28px;
    line-height: 38px;
    letter-spacing: -.02em;
    color: #1c3d40;
    text-align: center;
    letter-spacing: -1px;
}
.icon-text-col .column__text p {
    font-weight: 400;
    font-size: 16px;
    line-height: 26px;
    text-align: center;
    color: #6D6D6D;
}
.icon-text-col .icon__animated.icon__animated--image {
    margin: 0 auto;
    padding-bottom: 25px;
}
.icon-text-col .image-wrapper img {
    width: auto;
}
.icon-text-col figure.image-wrapper {
    width: 100% !important;
    height: 50px !important;
    max-width: 50px !important;
    aspect-ratio: auto !important;
    margin: 0 auto;
    padding: initial;
}
.icon-text-col .icon__animated.icon__animated--image {
    width: 100%;
    max-width: 50px;
    position: relative;
    height: 50px;
    height: 50px;
}
.icon-text-col .wrapper--full-padded {
    padding: 0 90px;
}
.section-columns.section-padding.color-scheme-1 {
    background-color: #F2F3EE;
    padding: 100px 0;
}
.accordion__heading {
    font-weight: 350;
    font-size: 50px;
    line-height: 65px;
    text-align: center;
    color: #1b1111;
    font-family: ps-tims-regular !important;
}
.accordion__heading span {
    color: #B2BBA7;
    font-weight: 200 !important;
    font-family: EditorialBoldItalic;
    text-decoration: 1px underline;
}
summary.accordion__title.font-heading.heading-small {
    font-weight: 350;
    font-size: 24px;
    line-height: 34px;
    letter-spacing: -.02em;
    color: rgba(28, 61, 64, 1);
    padding: 18px 0;
}
details.accordion {
    border-color: #C7C7C7;
}
.header-wrapper {
    position: absolute;
    width: 100%;
    background: transparent !important;
    box-shadow: none !important;
}

.header {
    max-width: 1400px;
    margin: auto;
}

.header__heading-link {
    justify-content: center;
}

.header__inline-menu {
    justify-content: flex-start;
}
.page-header {
    position: absolute;
    left: 0;
    right: 0;
    margin: 0 auto;
    top: 50px;
    z-index: 99999;
}
.custom-drawer{
  position:fixed;
  top:0;
  left:-100%;
  width:100%;
  height:100vh;
  background:#fff;
  z-index:9999;
  transition:left .5s ease;
  padding:80px;
}

.custom-drawer.active{
  left:0;
}

.close-menu{
  position:absolute;
  top:30px;
  right:30px;
  border:none;
  background:none;
  font-size:32px;
  cursor:pointer;
}

.custom-drawer ul{
  list-style:none;
  padding:0;
  margin:80px 0 0;
}

.custom-drawer li{
  margin-bottom:25px;
}

.custom-drawer a{
  text-decoration:none;
  color:#000;
  font-size:32px;
  font-weight:300;
}
.custom-drawer{
    position:fixed;
    top:0;
    left:0;
    width:100%;
    height:100vh;
    background:#ffffff;
    z-index:9999;

    transform:translateY(-100%);
    transition:transform .7s cubic-bezier(.77,0,.175,1);

    padding:80px;
    overflow:auto;
}

.custom-drawer.active{
    transform:translateY(0);
}
.custom-drawer ul{
    opacity:0;
    transform:translateY(30px);
    transition:all .5s ease .3s;
}

.custom-drawer.active ul{
    opacity:1;
    transform:translateY(0);
}
.close-menu{
    position:absolute;
    top:30px;
    right:40px;
    border:none;
    background:none;
    font-size:32px;
    cursor:pointer;

    opacity:0;
    transition:opacity .4s ease .4s;
}

.custom-drawer.active .close-menu{
    opacity:1;
}

.accordion-group, .index-timeline {
    background-color: #F2F3EE;
}
.brick__section .brick__block.brick__block--text:nth-child(1) .brick__block__text, .brick__section .brick__block.brick__block--text:nth-child(1) {
    background-color: transparent !important;
}







.blog-listing{
    display:grid !important;
    grid-template-columns:repeat(4,1fr);
    gap:30px;
    grid-auto-flow:dense;
}

/* Top Row */
.blog-listing .article:nth-child(1){
    grid-column:span 1;
}

.blog-listing .article:nth-child(2){
    grid-column:span 1;
}

.blog-listing .article:nth-child(3){
    grid-column:span 2;
}

/* Bottom Row */
.blog-listing .article:nth-child(4){
    grid-column:span 2;
}

.blog-listing .article:nth-child(5){
    grid-column:span 1;
}

.blog-listing .article:nth-child(6){
    grid-column:span 1;
}

/* Images */
.article__image{
    overflow:hidden;
    border-radius:8px;
}

.article__image img{
    width:100%;
    height:280px;
    object-fit:cover;
    display:block;
}
.article__image figure{
    padding:0 !important;
    aspect-ratio:1/1;
}

.article__image img{
    width:100%;
    height:100%;
    object-fit:cover;
}
.blog-listing figure.image-wrapper {
    padding: 160px !important;
}

/* Button */
.article__text-wrapper{
    position:relative;
}

/* .article__text-wrapper::after{
    content:"Read More";
    display:inline-flex;
    align-items:center;
    justify-content:center;
    width:120px;
    height:38px;
    border:1px solid #8b8b8b;
    border-radius:50px;
    margin-top:15px;
    font-size:12px;
} */
.blog-listing{
    align-items:start !important;
}

.blog-listing .article{
    height:auto !important;
    min-height:unset !important;
    align-self:start !important;
}

.article__text-wrapper{
    min-height:auto !important;
}

.blog-listing .article__title{
    min-height:0 !important;
}
.blog-listing .grid.blog-listing{
    align-items:start !important;
}

.article.grid-item{
    display:block !important;
}
.blog-listing .article__title{
    min-height:auto !important;
}
.blog-listing .article__title a {
    overflow: hidden;
    display: -webkit-box;
    -webkit-line-clamp: 2;
    line-clamp: 2;
    -webkit-box-orient: vertical;
}
.blog-listing p.article__excerpt {
    display: none;
}

.template-product  .section-overlay-header {
    padding-top: 71px;
    background: #f5f2ec;
}
.template-product .custom-menu button {
    color: #222;
}
.template-product .custom-logo img {
    filter: invert(1);
}
product-images img {
    border-radius: 10px;
}
.product__title__wrapper h1 {
    color: rgba(27, 17, 17, 1);
    font-size: 42px;
    margin-bottom: 18px;
    font-family: ps-tims-regular !important;
}
.product-marquee-sec {
    color: rgba(178, 187, 167, 1);
}
.founder-title {
    font-family: ps-tims-regular !important;
}
p.product__heading.strong {
    color: #6d6d6d;
    font-size: 16px;
    font-weight: 400;
    width: 100%;
    max-width: 500px;
    letter-spacing: 0px;
    line-height: 23px;
    margin-bottom: -5px !important;
}
.product__subheading p {
    color: #333;
    margin-bottom: 20px;
    line-height: 23px;
    margin-top: 0;
}
.product__subheading ul {
    margin-bottom: 40px;
}
.product__subheading ul li {
    background: url('/cdn/shop/files/start-h.svg?v=1780400322');
    background-repeat: no-repeat;
    background-size: 15px;
    list-style: none;
    padding-left: 25px;
    background-position: 0 1px;
    margin-bottom: 13px;
    color: #6D6D6D;
    font-size: 16px;
    font-weight: normal;
}
.product__submit__buttons button.select-popout__toggle {
    background: #fff;
}
.product__submit__buttons button.btn.btn--outline.btn--primary span {
    font-size: 16px;
    line-height: 28px;
}
.product__submit__buttons  button.btn.btn--outline.btn--primary {
    background: rgba(28, 61, 64, 1);
    border-color: rgba(28, 61, 64, 1);
    color: #fff;
}


.template-product .product__block form.product-form {
    display: flex;
    flex-direction: column-reverse;
}
.product__subheading  ul + p {
    color: #6d6d6d;
    font-size: 16px;
    font-weight: 400;
}
.product__subheading ul li br {
    display: none;
}
.product__subheading ul {
    margin-bottom: 25px;
}
.product__submit__buttons {
    position: relative;
}
.template-product .product__submit__buttons::before {
    content: "Quantity";
    position: absolute;
    top: -25px;
    font-size: 15px;
}
.product__submit__buttons {
    border-bottom: 1px solid #ccc;
    padding-bottom: 40px;
    margin-bottom: 20px;
    margin-top: 30px;
}
.timeline__content p.hero__subheading {
    background: #B2BBA7;
    display: inline-block;
    padding: 12px 30px;
    font-family: var(--BTN-FONT-STACK);
    font-size: 14px;
    line-height: var(--line-height-normal);
    color: #fff;
    font-style: var(--BTN-FONT-STYLE);
    font-weight: var(--BTN-FONT-WEIGHT);
    letter-spacing: var(--BTN-LETTER-SPACING);
    border-radius: 30px;
}
timeline-component h2.hero__title.heading-small {
    color: #1C3D40;
    font-size: 28px;
}
timeline-component .hero__rte.body-medium {
    color: #6D6D6D;
}
timeline-component .hero__rte.body-medium ul li {
    background-image: url(/cdn/shop/files/start-h.svg?v=1780400322);
    background-repeat: no-repeat;
    background-position: left;
    padding-left: 30px;
    margin-bottom: 15px;
    font-size: 15px;
}
timeline-component .hero__rte.body-medium ul {
    list-style: none;
    padding: 0;
    margin: 0;
}
timeline-component .hero__rte.body-medium>* {
    margin-bottom: 20px;
}
timeline-component .hero__rte p:first-child {
    margin-top: 0;
    margin-bottom: 30px;
}
timeline-component  .hero__rte.body-medium p em {
    color: #1B1111;
    font-style: normal;
}
.rte.footer__newsletter__text p, .rte.footer__newsletter__text span {
    text-decoration: none!important;
    color: #fff!important;
}
.footer__bottom-bar__copyright {
    color: #B2BBA7;
}
.seedling-bottom-content h3 span {
    font-weight: 200 !important;
    font-family: EditorialBoldItalic;
    text-decoration: 2px underline;
}
.seedling-bottom-content h3 b {
    font-family: EditorialBoldItalic;
    font-weight: 200 !important;
}
.ingredients-heading h2 {
    font-weight: normal;
    font-family: 'PS-Time';
}
.seedling-section {
  padding: 100px 80px 0;
  background: #F2F3EE;
}

.seedling-container {
  margin: 0 auto;
}

.seedling-heading {
  text-align: center;
  margin-bottom: 40px;
}

.seedling-heading h2 {
    margin-bottom: 15px;
    font-weight: 400 !important;
    font-size: 50px;
    line-height: 65px;
    color: #1B1111;
    font-family: ps-tims-regular;
}

.seedling-heading em {
  font-style: italic;
}

.seedling-heading p {
    margin: 0 auto;
    font-size: 16px;
    color: #666;
    line-height: 1.6;
    width: 100%;
    max-width: 460px;
}

.seedling-grid {
  display: grid;
  grid-template-columns: repeat(2,1fr);
  gap: 20px;
  margin-bottom: 20px;
}

.seedling-card {
  position: relative;
  border-radius: 20px;
  overflow: hidden;
  min-height: 700px;
  padding: 40px;
  display: flex;
  align-items: flex-start;
}

.seedling-card img {
  position: absolute;
  inset: 0;
  width: 100%;
  height: 100%;
  object-fit: cover;
}

.seedling-overlay {
  position: relative;
  z-index: 2;
  color: #fff;
}

.seedling-overlay h3 {
    font-size: 44px;
    line-height: 65px;
    color: #FFFFFF;
    margin: 0;
    font-weight: normal;
    font-family: 'PS-Time';
}

.seedling-overlay p {
    font-size: 15px;
    margin-bottom: 25px;
    line-height: 1.6;
    max-width: 390px;
}

.seedling-features {
    list-style: none;
    padding: 4px 0 0;
    margin: 0;
}

.seedling-features li {
  margin-bottom: 12px;
  display: flex;
  align-items: center;
  gap: 10px;
  font-size: 14px;
}

.seedling-button {
    display: inline-flex;
    align-items: center;
    gap: 10px;
    padding: 14px 24px;
    text-decoration: none;
    margin-top: 320px;
    background: #00000024;
    border: 1px solid #FFFFFF;
    border-radius: 96px;
    font-weight: 400;
    font-size: 16px;
    line-height: 28px;
    color: #fff;
    -webkit-backdrop-filter: blur(6px);
    backdrop-filter: blur(6px);
    transition: all .3s ease;
    position: relative;
    top: 10px;
}
.seedling-bottom-content h3 i {
    font-style: normal;
    text-decoration: underline;
}
.seedling-bottom-content h3 span {
    text-decoration: none;
}
.seedling-button:hover {
  background: #ffffff;
  color: #000;
}

.button-icon {
  width: 12px;
  height: 12px;
  display: flex;
  align-items: center;
  justify-content: center;
}

.button-icon svg {
  width: 100%;
  height: 100%;
}

.seedling-bottom {
  display: grid;
  grid-template-columns: 1.2fr 1fr;
  background: #d8d1bc;
  border-radius: 20px;
  overflow: hidden;
}

.seedling-bottom-image img {
  width: 100%;
  height: 100%;
  object-fit: cover;
}

.seedling-bottom-content {
    padding: 100px 123px 100px 20px;
    display: flex;
    flex-direction: column;
    justify-content: center;
}

.seedling-bottom-content h3 {
  font-size: 48px;
  margin-bottom: 20px;
  color: #fff;
  line-height: 1.1;
}

.seedling-bottom-content p {
    color: #fff;
    margin-bottom: 25px;
    line-height: 1.7;
    max-width: 470px;
}

.seedling-bottom-content ul {
  list-style: none;
  padding: 0;
  margin: 0;
}

.seedling-bottom-content li {
  margin-bottom: 14px;
  color: #fff;
  display: flex;
  align-items: center;
  gap: 10px;
}
.seedling-bottom {
    display: flex;
    border-radius: 20px;
    overflow: hidden;
    position: relative;
    background: #d8d1bc;
    background-size: cover;
    background-position: center;
    background-repeat: no-repeat;
    justify-content: end;
    padding-left: 690px;
}
.seedling-features li{
  display:flex;
  align-items:center;
  gap:10px;
}

.feature-icon{
  width:18px;
  height:18px;
  min-width:18px;
  flex-shrink:0;
}
.seedling-heading h2 span {
    font-weight: 200 !important;
    font-family: EditorialBoldItalic;
    text-decoration: 2px underline;
}
.custom-header .custom-icons a svg {
    stroke: rgba(27, 17, 17, 1);
    height: 24px;
    width: 24px;
}
.template-index .custom-header .custom-icons a svg {
    stroke: #ffffff;
    height: 24px;
    width: 24px;
}

.custom-header {
    padding: 40px 40px !important;
}
.custom-menu button {
    background: none;
    border: none;
    color: #fff;
    font-size: 14px !important;
    letter-spacing: 2px;
    text-transform: uppercase;
    cursor: pointer;
    padding: 0;
    text-decoration: underline;
    font-weight: 100 !important;
}

div#shopify-section-template--21008183361693__section_hero_VXHEwP .hero__content {
    padding-left: 120px;
}
.hero__description p {
    font-size: 17px;
    color: #ffffff;
    width: 100%;
    max-width: 440px;
    line-height: 25px;
    padding-bottom: 20px;
}
.hero__description h2 {
    margin-bottom: 0;
}
.hero__description {
    margin-bottom: 0px !important;
}
.featured-home-banner span {
    color: rgba(178, 187, 167, 1);
}
.ingredients-heading p {
    max-width: 420px !important;
}
.real-women-heading p {
    font-family: ps-tims-regular;
}
.real-women-heading p em {
    text-decoration: underline;
}



.real-women {
    padding: 100px 0px;
    background:#fff;
}
.seed-benefits::before {
    content: "";
    position: absolute;
    inset: 0;
    background: rgba(0,0,0,.34);
    border-radius: 20px;
}
.seed-benefits {
    padding: 100px 20px;
    border-radius: 20px;
    width: 100%;
    max-width: 95%;
    margin: 0 auto;
}
.seed-benefit-item {
    border: 1px solid rgba(255,255,255,.8);
    border-radius: 999px;
    padding: 11px 13px 8px 13px !important;
    backdrop-filter: blur(4px);
    font-family: ps-tims-regular;
    font-family: ps-tims-regular !important;
    font-style: normal;
    font-weight: 350;
    font-size: 23px !important;
    line-height: 28px !important;
    letter-spacing: -0.02em;
    color: #FFFFFF;
    background-color: #00000033;
}
.seedling-overlay h3 span {
    font-style: italic;
}
.seed-benefits-list {
    display: flex;
    flex-wrap: wrap;
    justify-content: center;
    gap: 18px;
    width: 100%;
    max-width: 930px;
    margin: 0 auto;
}

.product__thumbs__holder > div a {
    width: 100%;
    height: auto;
}
.product__thumbs__holder > div a figure {
    padding: 0;
    height: auto;
}
.product__thumbs__holder > div a figure img {
    position: initial !important;
}
.product__thumbs__holder > div {
    flex: 1;
} 
.template-product .section-overlay-header {
    padding-top: 42px;
    background: #f5f2ec;
}
.benefit-item h3 {
    font-family: ps-tims-regular !important;
        margin-top: 0;
}
.benefits-overlay {
    position: absolute;
    left: 35px !important;
    bottom: 35px !important;
    display: grid;
    grid-template-columns: repeat(4,1fr);
    gap: 30px;
    backdrop-filter: blur(3px);
    padding: 32px 40px 33px 40px !important;
    background: rgba(0, 0, 0, 0.1);
    border-radius: 12px;
    width: calc(100% - 70px);
}
h2.founder-title span {
    color: #B2BBA7;
    font-weight: 200 !important;
    font-family: EditorialBoldItalic;
    text-decoration: underline;
}
.founder-image img {
    width: 300px;
    object-fit: cover;
    border-radius: 18px;
    transform: none;
}
.founder-content p {
    color: rgb(28 61 64 / 69%);
    width: 100%;
    max-width: 670px;
    margin: 0 auto;
    font-family: ps-tims-regular !important;
}
.timeline__wrapper h2 {
    font-family: ps-tims-regular!important;
    color: #1b1111;
    font-size: 50px;
    line-height: 1;
    margin-bottom: 36px;
}
.timeline__content__inner {
    padding-top: 5px;
}
.timeline__wrapper h2 span {
    color: #B2BBA7;
    font-weight: 200 !important;
    font-family: EditorialBoldItalic;
    text-decoration: underline;
}
.timeline__image-figure img {
    object-fit: cover;
    border-radius: 20px;
}
.product-additional-sec .brick__section {
    width: 100%;
    max-width: 1200px;
    margin: 0 auto;
    background: rgba(178, 187, 167, 1);
    padding: 40px;
    border-radius: 20px;
} 
.hero__content {
    background: transparent;
}
.product-additional-sec .brick__section > div:first-child {
    flex: 0 0 40%;
}
.product-additional-sec .brick__section > div:last-child {
    border-radius: 20px;
    background: transparent !important;
}
.product-additional-sec  .image__hero__frame {
    aspect-ratio: unset !important;
    padding: 0 !important;
}
.product-additional-sec  .image__hero__frame > div,
.product-additional-sec  .image__hero__frame > div img{
    position:unset !important;
}
.product-additional-sec .brick__section .brick__block__text {
    flex: 0 0 100%;
    max-width: 100%;
    padding-bottom: 0;
}
.product-additional-sec .brick__section > div:last-child {
    border-radius: 20px;
}
.product-additional-sec .brick__section > div .image__hero__scale {
    border-radius: 15px;
}
.product-additional-sec .brick__section {
    width: 100%;
    max-width: 1100px;
    margin: 0 auto;
    background: rgba(178, 187, 167, 1);
    padding: 40px;
    border-radius: 20px;
}
.product-additional-sec .brick__section h2.hero__title {
    font-size: 42px;
    color: rgba(28, 61, 64, 1);
    font-family: ps-tims-regular;
}
.product-additional-sec .brick__section p strong {
    font-family: ps-tims-regular;
    font-size: 22px;
    font-weight: normal;
    position: relative;
    left: -25px;
}
.product-additional-sec .brick__section .hero__rte p {
    color: rgba(28, 61, 64, 1);
}
.product-additional-sec .brick__section .hero__button a {
    font-size: 15px;
    color: rgba(28, 61, 64, 1);
    border: 1px solid;
    border-radius: 5px;
    width: 100%;
    max-width: 230px;
    text-align: left;
}
.product-additional-sec .brick__section .hero__rte p {
    color: rgba(28, 61, 64, 1);
    padding-left: 24px;
    margin: 10px 0;
    display: inline-block;
}
.product-additional-sec {
    background: #f2f3ee;
    padding: 90px 0 30px;
}
.custom-header {
    position: initial !important;
}
.custom-header .custom-logo img {
    filter: invert(1) !important;
}
.custom-menu button {
    color: #1c3d40 !important;
}
.template-index .custom-header {
    position: absolute !important;
}
.template-index .custom-menu button {
    color: #fff !important;
}
.template-index  .custom-header .custom-logo img {
    filter: initial !important;
}
.index-newsletter .brick__section.image-height > div:last-child {
    margin-right: 40px;
    border-radius: 20px !important;
    width: 100%;
    max-width: 605px;
}
.index-newsletter .brick__section.image-height > div:last-child .brick__block__text {
    flex: 0 0 100%;
    max-width: 100%;
    border-radius: 20px !important;
    padding: 55px 30px 35px 30px !important;
}
.index-newsletter .brick__section.image-height > div:last-child .brick__block__text .hero__rte {
    width: 100%;
    max-width: 360px;
    margin: 0 auto;
}
.newsletter-form .input-row:last-of-type {
    margin-top: 60px !important;
    margin-bottom: 45px !important;
}
.index-newsletter  .text-center .newsletter-form {
    margin: 40px auto 0 auto;
}
button.btn.btn--full.btn--primary.btn--solid.newsletter__submit,.newsletter__submit {
    font-size: 15px;
    background: rgba(28, 61, 64, 1);
    padding: 15px;
}
.blog-section h2.page__heading.blog__title span {
    font-weight: 200 !important;
    font-family: EditorialBoldItalic;
    text-decoration: 2px underline;
    color: rgba(178, 187, 167, 1);
}
.blog-section h2.page__heading.blog__title.heading-medium {
    line-height: 58px;
    color: #1b1111;
    font-family: ps-tims-regular;
    font-size: 43px;
    padding-bottom: 10px;
}
.blog-listing .article__title a {
    overflow: hidden;
    display: -webkit-box;
    -webkit-line-clamp: 2;
    line-clamp: 2;
    -webkit-box-orient: vertical;
    color: rgba(28, 61, 64, 1) !important;
    font-family: ps-tims-regular;
    font-size: 22px !important;
    min-height: 52px;
}
.blog-listing .article .article__text-wrapper {
    padding-left: 0;
    padding-right: 0;
} 
.blog-section {
    padding-left: 40px;
    padding-right: 40px;
}
.article__text-wrapper:after {
    margin-top: 4px !important;
}
.index-contact .wrapper--narrow {
    width: 100%;
    max-width: 800px;
    margin-top: -300px;
    background: #fff;
    position: relative;
    padding: 50px 60px 45px 60px;
}
.custom-form__required-text, .form__legal {
    display: none;
}
.custom-form__block button {
    width: 100%;
    max-width: 290px !important;
    min-width: auto;
    background: rgba(28, 61, 64, 1);
    font-size: 16px;
    padding: 12px 10px;
    margin-top: 19px;
}
.custom-form__block.aos-animate {
    text-align: center;
}
.custom-form__block.custom-form__block--heading p.strong {
    display: none;
}
.contact__form__heading span {
    font-weight: 200 !important;
    font-family: EditorialBoldItalic;
    text-decoration: 2px underline;
    color: rgba(178, 187, 167, 1);
}
form#contact-us-page {
    margin-top: 40px !important;
}
form#contact-us-page input {
    color: rgb(74 97 109);
    font-size: 16px;
}
fieldset.custom-form__block.custom-form__block--group label {
    display: none;
}
textarea.contactFormMessage {
    height: 130px;
    margin-bottom: 45px;
}
form#contact-us-page > div {
    flex: 0 0 100%;
    max-width: 100%;
}
form#contact-us-page {
    margin-top: 40px !important;
    display: flex;
    flex-wrap: wrap;
}
.custom-form__block.checkbox {
    flex: 0 0 30%;
    max-width: 30%;
}
.custom-form__block.checkbox {
    flex: 0 0 30% !important;
    max-width: 30% !important;
}
fieldset.custom-form__block.custom-form__block--group {
    flex: 0 0 70% !important;
    max-width: 70% !important;
}
fieldset.custom-form__block.custom-form__block--group select {
    padding-top: 0;
}
.custom-form__block.checkbox label {
    padding-top: 5px;
}
textarea.contactFormMessage {
    height: 130px;
    margin-bottom: 5px;
}
.index-newsletter h2.hero__title span {
    font-weight: 200 !important;
    font-family: EditorialBoldItalic;
    text-decoration: 2px underline;
    color: #b2bba7;
}
.hero__rte p {
    width: 100%;
    max-width: 500px;
    margin: 0 auto;
    color: #6d6d6d;
    line-height: 25px;
    font-size: 15px;
}
.index-newsletter, .index-contact {
    background: #f2f3ee;
}
input#email-input-newsletter_nqrhmm {
    background: #fff;
    padding-left: 20px;
    color: #000;
    font-size: 15px;
}
.newsletter-form .input-group {
    border: none;
}
button#subscribe-button-newsletter_nqrhmm {
    background: rgba(28, 61, 64, 1);
    color: #fff;
    border-radius: 50px;
    min-width: 170px;
    text-transform: capitalize;
    font-size: 15px;
    margin-left: 15px;
}
.index-newsletter .text-center .newsletter-form {
    margin: 40px auto 0;
    max-width: 510px;
}

.timeline__content__inner.aos-animate .hero__rte p {
    margin-left: 0;
}
.accordion__body.rte > div {
    color: #6d6d6d;
    line-height: 24px;
}
.accordion__body.rte>div strong {
    color: #b2bba7;
}

.timeline__content .hero__button a {
    background: #1c3d3f;
    font-size: 14px;
    font-weight: 300;
    padding: 15px 40px;
}
.timeline__row+.timeline__row .hero__rte ul li {
    background-image: url('/cdn/shop/files/moon-01.svg?v=1782205810');
    background-size: 19px;
}




'
@media(max-width: 991px){

.seedling-grid,
.seedling-bottom {
  grid-template-columns: 1fr;
}

.seedling-card {
  min-height: 600px;
}

.seedling-heading h2,
.seedling-overlay h3,
.seedling-bottom-content h3 {
  font-size: 32px;
}

.seedling-bottom-content {
  padding: 30px;
}

.seedling-button {
  margin-top: 80px;
}

}





/* Mobile */
@media(max-width:767px){
    .founder-image img {
    max-width: 50%;
}
section#FlexibleImageContent-template--21204957626525__flexible_image_content_GMp8tV {
    padding: 50px 20px;
}
.video-benefits-section {
    padding: 0px 20px 0;
    background-color: #f2f3ee;
} 
.product__subheading p br {
    display: none;
}
.seed-benefits {
    padding: 50px 20px;
    margin: 50px 20px 50px;
    max-width: 90%;
}
.seed-benefits-heading h2 {
    font-size: 30px !important;
    line-height: 40px !important;
}
.seed-benefits-heading {
    text-align: center;
    margin-bottom: 30px;
}
.product-additional-sec .hero__content {
    padding: 20px 20px 40px !important;
    background: transparent;
}
#BrickSection--template--21027845996701__add_to_your_order_tnqGCb .addon-checkbox {
    align-items: center !important;
    gap: 6px !important;
    padding: 10px 10px !important;
    line-height: 12px !important;
    font-size: 12.5px !important;
    max-width: 100% !important;
}
#BrickSection--template--21027845996701__add_to_your_order_tnqGCb .hero__addon {
    margin-top: 0px !important;
}
.founder-image img {
    width: 100% !important;
    height: 100% !important;
}
.founder-image {
    margin-bottom: 15px !important;
}
.founder-title {
    padding-bottom: 0px !important;
}
.flexible-image-content .fic__text p {
    text-align: justify !important;
}


.blog-listing{
        grid-template-columns:1fr !important;
    }

    .blog-listing .article{
        grid-column:span 1 !important;
    }

    .article__image img{
        height:250px;
    }
.hero__description h2 {
    font-weight: 400!important;
    font-size: 35px;
    line-height: 45px;
    color: #fff;
    text-shadow: unset;
    font-family: PPEditorial;
}
.template-index .hero__description p {
    font-size: 18px;
    color: #6D6D6D !important;
    width: 100%;
    max-width: 100% !important;
    line-height: 28px;
    padding-bottom: 20px;
}
.seedling-heading p {
    font-size: 18px;
    line-height: 1.6;
    max-width: 100%;
}



.template-index .hero__wrapper a.btn.btn--solid.btn--small.btn--primary {
    font-weight: 400;
    font-size: 13px;
    line-height: 28px;
    color: #FFFFFF !important;
    padding: 8px 15px;
    background: rgb(28 61 64) !important;
    border: 1px solid #FFFFFF;
    border-radius: 96px;
}
.seedling-bottom {
    padding-left: 0 !important;
}
.seedling-section {
    padding: 60px 15px !important;
}
.seedling-heading h2, .seedling-overlay h3, .seedling-bottom-content h3 {
    font-size: 23px;
    line-height: 33px;
    margin: 0;
}
.seedling-features li {
    font-size: 11px;
}
.seedling-card {
    min-height: 540px;
    padding: 20px !important;
}
.icon-text-col .wrapper--full-padded {
    padding: 0 15px !important;
}
.icon-text-col .icon__animated.icon__animated--image {
    height: 80px;
}
.real-women-heading p {
    font-size: 30px !important;
    line-height: 40px !important;
}
.accordion__heading {
    font-size: 30px;
    line-height: 40px;
}
summary.accordion__title.font-heading.heading-small {
    font-size: 20px;
    line-height: 30px;
    padding-right: 30px;
}
.product__title__wrapper {
    position: relative;
    padding-right: 0;
    padding-top: 0;
}
.product__title__wrapper h1 {
    font-size: 30px;
}
.product__content {
    padding-top: 11px;
}
.product-additional-sec .brick__section {
    width: 100%;
    max-width: 90%;
    padding: 0;
    flex-direction: column-reverse;
}
.product-additional-sec .brick__section>div:first-child {
    flex: 0 0 100%;
}
.product-additional-sec .brick__section h2.hero__title {
    font-size: 30px;

}
.timeline__wrapper h2 {
    font-family: ps-tims-regular!important;
    color: #1b1111;
    font-size: 30px;
    line-height: 40px;
    margin-bottom: 10px;
}
timeline-component h2.hero__title.heading-small {
    color: #1c3d40;
    font-size: 23px;
    line-height: 30px;
}
.benefits-overlay {
    left: 0px!important;
    bottom: 0px !important;
    gap: 30px;
    padding: 0px !important;
    border-radius: 12px;
    width: 100%;
}
.founder-title {
    font-size: 34px;
    line-height: 40px;
}
.product-additional-sec {
    background: #f2f3ee;
    padding: 50px 0 30px;
}
.founder-note-section {
    padding: 3px 20px 10px;
}
.video-benefits-section {
    padding: 20px 20px 65px;
    background-color: #f2f3ee;
}
div#shopify-section-template--21008183361693__section_hero_VXHEwP .hero__content {
    padding-left: 0;
    padding: 0;
    padding: 150px 15px 50px;
}
.index-newsletter .brick__section.image-height>div:last-child {
    margin: 50px 15px !important;
}
.blog-section {
    padding: 50px 20px !important;
}
.index-contact .wrapper--narrow {
    padding: 50px 15px 45px;
}
button#subscribe-button-newsletter_nqrhmm {
    min-width: 100px;
    font-size: 14px;
    margin-left: 0;
    padding: 0;
}
div#Newsletter--template--21008183459997__section_newsletter_GXJMW9 .hero__content.hero__content--compact {
    padding: 0;
}
body #shopify-section-sections--21008175661213__footer .site-footer.wrapper--full-padded {
    padding-left: 15px!important;
    padding-right: 15px!important;
}
.ingredient-card img {
    height: 260px !important;
}
.custom-header {
    padding: 20px 15px !important;
    top: 45px !important;
}
.seedling-grid {
    display: grid;
    grid-template-columns: repeat(1,1fr);
    gap: 20px;
    margin-bottom: 20px;
}
.seedling-bottom-content {
    padding: 20px 20px 50px 20px;
}
.section-columns.section-padding.color-scheme-1 {
    background-color: #F2F3EE;
    padding: 0px 0px 50px;
}
.seed-benefit-item {
    font-size: 16px !important;
    padding: 10px 10px !important;
    width: 47%;
    text-align: center;
}
.seed-benefits-heading {
    text-align: center;
    margin-bottom: 20px;
}
.product__subheading ul {
    margin-bottom: 25px;
    margin-left: 0;
}
.product__submit__buttons  button.btn.btn--outline.btn--primary {
    background: rgba(28, 61, 64, 1);
    border-color: rgba(28, 61, 64, 1);
    color: #fff;
    padding: 10px 20px !important;
}
.product__submit__item--inline {
    display: grid;
    gap: 10px;
    grid-template-columns: inherit !important;
    max-width: max-content !important;
}
.product__submit__buttons button.btn.btn--outline.btn--primary span {
    font-size: 14px;
    line-height: 24px;
}
.product-additional-sec .brick__section .hero__button a {
    font-size: 13px;
    color: rgba(28, 61, 64, 1);
    border: 1px solid;
    border-radius: 5px;
    width: 100%;
    max-width: 100%;
    text-align: center;
}
.benefits-overlay .benefit-item:nth-child(odd) h3 {
    max-width: 100%;
}
.founder-note-section {
    padding: 10px 20px 50px !important;
}
.real-women {
    padding: 60px 20px 50px !important;
}
section#Blog--template--21008183001245__main .wrapper--full-padded {
    padding: 0 !important;
}
.blog-listing figure.image-wrapper {
    padding: 120px !important;
}
section.article-single article.article.article--single h2 {
    font-size: 22px;
}
section.article-single article.article.article--single h1 {
    font-size: 26px;
    line-height: 36px;
}
section.article-single .article__image img {
    height: 100%;
    object-fit: cover !important;
}
section.article-single .article__hero.text-center {
    padding: 30px 0 0 !important;
}
.video-benefits-section {
    padding: 0px 20px 20px !important;
}
div#shopify-section-template--21027845996701__real_women_6hr76z .real-women {
    background: #F2F3EE;
    padding: 0px 20px !important;
}
.benefits-overlay .benefit-item:nth-child(odd) h3 {
    max-width: 100%!important;
}









section.article-single .article__image.sixty-fifty-height-hero {
    margin-bottom: 0;
}
section.article-single .wrapper.article__wrapper {
    padding-top: 0;
}
aside.sidebar .article__text-wrapper {
    padding: 0 !important;
}
aside.sidebar .article__title {
    font-size: 20px !important;
    line-height: 30px;
}
div#shopify-section-template--21008183459997__contact {
    padding: 0 20px 50px;
}
.custom-form__block.checkbox {
    flex: 0 0 100% !important;
    max-width: 100% !important;
}
fieldset.custom-form__block.custom-form__block--group {
    flex: 0 0 100% !important;
    max-width: 100% !important;
    margin-top: 20px;
}
section#ContactForm--template--21008183459997__contact {
    padding-bottom: 0 !important;
}
.custom-drawer {
    padding: 20px;
    overflow: auto;
}
.custom-drawer a {
    text-decoration: none;
    color: #000;
    font-size: 20px;
    font-weight: 300;
}
a.btn.btn--outline.btn--primary {
    font-size: 12px;
}
.index-newsletter .brick__section.image-height > div:last-child .brick__block__text {
    padding: 40px 10px 0px 10px !important;
}
.seedling-button {
    padding: 10px 16px;
    margin-top: 0;
    font-size: 12px;
}
.template-index .custom-header .custom-logo img {
    filter: invert(1) !important;
}
.template-index .custom-menu button {
    color: #000000 !important;
}

.template-index .custom-header .custom-icons a svg {
    stroke: #000000;
}
.seedling-overlay p {
    font-size: 11px;
    margin-bottom: 8px;
    max-width: 270px;
}
.seedling-features li {
    font-size: 13px;
    margin-bottom: 7px;
}
ul.seedling-features li svg {
    max-width: 15px;
}
.seedling-bottom .seedling-bottom-content h3 {
    margin: 0;
}
.seedling-bottom-content p {
    color: #fff;
    margin-bottom: 15px;
    line-height: 1.7;
    max-width: 100%;
    font-size: 16px;
    margin-top: 10px;
}
.seedling-bottom-content li {
    font-size: 13px;
    line-height: 10px;
}
.seedling-bottom .seedling-bottom-content {
    justify-content: flex-start;
}



}






